<?php

namespace lib\Controllers;

use lib\Core\Controller as Core;

abstract class CommonController extends Core
{
    protected function __construct(array $params = [])
    {
        parent::__construct($params);
    } //
} //Class
